地址簿 - 发货地址创建
POST
/erp/sc/routing/fba/shipment/createShipFromAddress接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/fba/shipment/createShipFromAddress | HTTPS | POST | 1 |
请求参数
sidinteger必填alias_namestring必填country_namestring必填sender_namestring必填street_detail1string必填street_detail2stringcitystring必填regionstringprovincestring必填zip_codestring必填phonestring请求cURL示例
curl --location 'https://openapi.lingxing.com/erp/sc/routing/fba/shipment/createShipFromAddress?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sid": 18,
"alias_name": "xxxxxx",
"country_name": "安道尔",
"sender_name": "xxx",
"street_detail1": "xxxxxx",
"street_detail2": "xxxxxx",
"city": "xxxx",
"region": "xxxx",
"province": "xxxxx",
"zip_code": "417000",
"phone": "13390876339"
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
idinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "D77D57BD-2C54-6004-3149-46BA3CA8A315",
"response_time": "2022-12-08 18:32:16",
"data": {
"id": "319"
}
}